#Tibria
# DO NOT EDIT THIS FILE

TestServer = no
FullscreenMode = (1280,1024,32)
WindowsMousepointer = yes
LightEffects = yes
TextualEffects = yes
CreatureInfo = 2
NoStretching = no
ConfineFramerate = 70
WindowedMode = (650,293,620,493,yes)
ConsoleHeight = 132
AutomapZoom = 2
ContentWindow = (6,284)
ContentWindow = (9,52)
ContentWindow = (7,38)
BuddySortmethods = (2,1,0)
BuddyHideOffline = no
OpenDialogs = 3
OpenDialogs = 4
OpenDialogs = 1
OpenDialogs = 5
OpenDialogs = 7
LastMotD = 1
InfoMessages = yes
EventMessages = yes
StatusMessages = yes
TimeStamps = yes
PrivateMessages = yes
ClassicControl = yes
AutoChaseOff = yes
AttackMode = 1
ChaseMode = 0
SecureMode = 1
Buddy = (36,2,"\n",no)
White = {}
Ignore = {}
KnownHints = {1,9,11,12,6,13,2,3,7,8,10,14}
ShowNewHints = yes
LevelBar = yes
MagLevelBar = yes
SkillBars = {0,1,5,6}
Engine = 1
